<?xml version='1.0' encoding='UTF-8' standalone='yes' ?><hierarchy rotation="0"><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[784,64][1176,544]"><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[784,64][1176,544]"><node index="0" text="" resource-id="" class="android.widget.ListView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="true" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[784,64][1176,544]"><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[784,64][1176,160]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[816,90][1144,133]"><node index="0" text="Sort by name" resource-id="android:id/title" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[816,90][1144,133]" /></node></node><node index="1" text="" resource-id="" class="android.widget.LinearLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[784,160][1176,256]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[816,186][1144,229]"><node index="0" text="Settings" resource-id="android:id/title" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[816,186][1144,229]" /></node></node><node index="2" text="" resource-id="" class="android.widget.LinearLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[784,256][1176,352]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[816,282][1144,325]"><node index="0" text="Help" resource-id="android:id/title" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[816,282][1144,325]" /></node></node><node index="3" text="" resource-id="" class="android.widget.LinearLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[784,352][1176,448]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[816,378][1144,421]"><node index="0" text="Alarms" resource-id="android:id/title" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[816,378][1144,421]" /></node></node><node index="4" text="" resource-id="" class="android.widget.LinearLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[784,448][1176,544]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[816,474][1144,517]"><node index="0" text="Scan" resource-id="android:id/title" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[816,474][1144,517]" /></node></node></node></node></node></hierarchy>